prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: com_err
Description: Common error description library
Version: 1.47.4
Requires:
Cflags: -I${includedir}/et -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lcom_err
Libs.private: -lpthread
